body {
	padding-top:0px;
	margin-top:0px;
}

#header {
	text-align:center;
	padding-bottom:10px;
	margin-top:10px;
	height:137px;
}

#header img {
	height:137px;
}

#content {
	width:1024px;
	background-image:url('images/contentBg.jpg');
	background-repeat:no-repeat;
	background-color:#d9d9d9;
	overflow:auto;
	margin-top:-5px;
}

.blogentry {
	padding-top:10px;
}

